#passengersInfoPanelCDiv{	
	padding:3px;
	border:2px solid #fff;
	z-index:500;	
	box-shadow: 0px 0px 5px #16181a ;
	-webkit-box-shadow: 0px 0px 5px #16181a;
	-moz-box-shadow: 0px 0px 5x #16181a;	
	background-color: #EE3124;
}
#passengersInfoPanelShadowDiv{
	width:758px !important;
	position:absolute;
	left:-3px;
	top:-5px;
	display:none;
}
.rich-mpnl-header{
	height:20px;
	background:#EE3124;
	border-color:#EE3124;
}
.rich-mpnl-content{
	padding:0 !important;
	border:none !important;
}
.rich-mpnl-body{
	background:#FFFFFF;
}

#title{
	color:333333;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 8px;
	padding-left: 3px;
	text-transform: uppercase;
}

.passengersInfo-table{
	width: 713px;
	background:#FFFFFF;
	text-align:center;
	vertical-align: middle;
	border-collapse: separate;
	border-spacing: 2px;
	font-family: Arial,sans-serif;
}

.passengersInfo-header td{
	height: 40px;
	background-color: #EE3124 !important;
	color: #fefefe !important;
	font-size: 11px;
	font-weight: bold;
}
.passengersInfo-table td{
	background-color: #ECECEC;
	color: #333333;
	font-size: 13px;
}
.passengersInfo-table span.name{
	font-weight: bold;
}

.passengersPanelContentScrollContainer{
	height:500px;
	overflow:auto;
}

.passengersInfoPanelButton{
	height: 25px;
    text-align: center;
    vertical-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #fffefe;
    cursor: pointer;
    float:right;
    margin-right:10px;
}
.passengersInfoPanelButton .left {
    background: url(../../../../../images/vim/flight-info-panel/booking_subdomain/button-left-corner.png) left center no-repeat;
    width: 4px;
}

.passengersInfoPanelButton .middle {
    background: url(../../../../../images/vim/follow-menu/booking_subdomain/button-body.png) repeat-x;
    width: 92px;
}

.passengersInfoPanelButton .right {
    background: url(../../../../../images/vim/flight-info-panel/booking_subdomain/button-right-corner.png) right center no-repeat;
    width: 4px;
}